<hr>
<p style="text-align: center; font-size: 0.8em; font-weight: bold; color: #aaaaaa;">Autor demonstracije: Tibor Milić</p>

<style media="screen" type="text/css">
    /*@#page-include#(showerStyle.css)*/
    /*@#page-include#(grids.css)*/
    /*@#page-include#(textStyles.css)*/
    /*@#page-include#(slider-styles.css)*/
</style>

<div class="gridContainer">
    /*@#page-include#(sim-raster-hr.html)*/
    <div class="transformUI">
        <div class="transformArea">
            <div id="shearXValue">Smik po osi \(x\) :</div>
            <div id="shearYValue">Smik po osi \(y\) :</div>
        </div>
    </div>
</div>
<hr>
/*@#page-include#(common-scripts.html)*/

<script src="@#file#(initShear.js)" type="text/javascript"></script>
